module hectabit.org/burgernotes-app

go 1.22.2

require (
	github.com/arzumify/webview_go-4.1 v0.0.0-20240425153857-cdb51de8ba32
	github.com/gotk3/gotk3 v0.6.3
)

replace github.com/arzumify/webview_go-4.1 v0.0.0-20240425153857-cdb51de8ba32 => ./webkit-4.1
